@media all and (max-width: 1300px) {


/* MyPortfolio Styles  */

.myportfolio {
padding:0;
}
.myportfolio .wrapper {padding:0;}
section {
margin-right:0;
min-height:0px;
}
aside {
position:static;
width:auto;
}

/* Portfolio Sections */

.portfolio-section {margin-bottom:0;}
.portfolio-section .title {
padding:15px 20px;
border-radius:0;
}
.portfolio-section table p {margin-bottom:4px;}
.portfolio-section table .tablet {display:block;}
.portfolio-section table .tablet span {margin-left:30px;}
.portfolio-section table .close {background:url(/style/responsive/img/myportfolio/bg-close.png) no-repeat bottom;}
.portfolio-section.hotels .view-all .close, .portfolio-section.flights .view-all .close {background-position:bottom;}
.portfolio-section table .third, .portfolio-section table .fourth {display:none;}
.portfolio-section.hotels table .third {display:table-cell;}

.portfolio-section.flights .tablet-price {display:block;text-align:center;}
.portfolio-section.flights .desktop-price {display:none;}
.portfolio-section.flights .first {padding-right:20px;}


.portfolio-section.cruises .tablet-price {display:block;text-align:center;}
.portfolio-section.cruises .desktop-price {display:none;}
.portfolio-section.cruises .first {padding-right:20px;}

.portfolio-section.tours .tablet-price {display:block;text-align:center;}
.portfolio-section.tours .desktop-price {display:none;}
.portfolio-section.tours .first {padding-right:20px;}



/* Sidebar */

aside .box {margin-bottom:0;}
aside .title {border-radius:0px;}
aside .content {border-radius:0px;}
aside .content .txt {display:none;}
aside .content .select-style {display:inline-block;}
aside .agent {border-radius:0px;margin-bottom:-1px;}
aside .tablet-float {display:inline-block;margin-right:20px;}

/* Borders */

.portfolio-section .view-all {border-width:0 0 1px 0;}
.portfolio-section .title {border-width:1px 0 !important;margin-top:-1px;}
.portfolio-section table {border:none;}
aside .title {margin-top:-1px;}

/* Edit Page */

.edit-myportfolio fieldset {float:none !important;width:100% !important;padding-left:0 !important;margin-left:0 !important;margin-bottom:0 !important;}
.edit-myportfolio .title-bar {display:none;}
.edit-myportfolio ul {background:none;border:none;padding:0;margin-left:-10px;height:auto;}
.edit-myportfolio button {margin-top:5px;}

/* New User Banner */

.banner .left {margin-right:570px;}
.banner .left h2 {font:bold 22px/28px arial;}
.banner .left .txt {width:230px;}

/* Heading Bar */

.myportfolio .heading-bar {border-radius:0;margin-bottom:0;}


}

@media all and (max-width: 1100px) {

/* New User */

.new-user {padding:0;}
.new-user .wrapper {padding:0;}

/* Banner */

.top-section {border-top:1px solid #034a4c;height:60px;padding:0 30px;}
.top-section h1 {
font:italic 31px/60px georgia;
}
.top-section h1 span {
font:31px/60px georgia;
}

.banner {height:280px;}
.banner .left {margin-right:368px;padding-top:40px;}
.banner .left h2 {font:bold 20px/26px arial;}
.banner .left button {width:160px;}
.banner .left button .words {left:39px;}
.banner .tablet-icon {width:235px;}
.banner .phone-icon {width:60px;}
.banner .banner-arrows {
background-size: 355px 280px;
}

/* Animation Values */

.banner.show .left {left:30px;}
.banner.show .banner-arrows {
width:355px;
}
.banner.show .phone-icon {right:35px;}
.banner.show .tablet-icon {right:55px;}

/* Signup Form */

.signup {padding:0 30px;margin-bottom:0;}
.signup h2 {font:bold 20px/22px arial;margin-bottom:20px;}
.signup .box {width:33.3333%;}
.signup h3 {
font:17px/24px arial;
margin-top:-15px;
}
.signup .radio {margin-right:10px;}
.signup .radio-label {font:14px/22px arial;margin-bottom:15px;}

/* Thankyou */

.thankyou {
padding:0 30px;
}
.thankyou h2 {font:bold 20px/22px arial;}
.thankyou h4 {font:16px/20px arial;}

/* Callouts */

.callouts {margin-bottom:0;margin-top:0;}
.callouts .callout {
float:none;
width:100%;
}
.callouts .callout .background {height:auto;padding-bottom:40px;}
.callouts .callout.first {
border-bottom:1px solid #c4c9ce;
}
.callouts .callout p {max-width:500px;margin:0 auto;}

/* Bottom Banner */

.bottom-banner {padding:75px 0;}
.bottom-banner h4 {
font:bold 20px/26px arial;
}
.bottom-banner h4 span {
font:italic 24px/26px georgia;
display:block;
}

/* Heading Bar */

.heading-bar {border-radius:0;margin-bottom:0;}

/* Thankyou Message */

.thankyou-message {margin-bottom:0;padding: 30px;}

/* Links */

.new-inquiry {padding-top:0;}
.new-inquiry .wrapper {padding:0;}
.new-inquiry .links .packages, .new-inquiry .links .flights a, .new-inquiry .links .cruises a, .new-inquiry .links .hotels a, .new-inquiry .links .tours a {border-radius:0;margin-bottom:0;padding-left:30px;}
.new-inquiry .links ul {margin-left:0;}
.new-inquiry .links li {padding-left:0;}

/* Success Message */

.success-message {}
.success-message h5 {}
.success-message p {}

/* Error Message */

.error-message {
border-radius:0px;
padding:30px 50px;
margin-bottom:0;
border-width:1px 0;
}
.error-message h5 {
font:18px/20px arial;
}
.error-message h5 span {display:block;margin-top:5px;}

/* Additional Information  */

.additional-information .block .close {
background-position:bottom;
}

}

@media all and (max-width: 767px) {

/* Portfolio Sections */

.portfolio-section .title {padding-left:10px;}

.portfolio-section .view-all {text-align:center;border:none;}
.portfolio-section .view-all .mobile {display:block;margin:0 auto 10px auto;}
.portfolio-section .view-all .desktop {display:none;}
.portfolio-section .view-all a {margin:0 auto 10px auto;float:none;display:inline-block;}
.portfolio-section .view-all span {display:none;}
.portfolio-section .view-all br {display:block;}

.portfolio-section.packages table {border-top:1px solid #c5c5c5;}
.portfolio-section table td {padding:15px 10px;}
.portfolio-section table .first, .portfolio-section table .fifth {display:none;}
.portfolio-section .mobile-buttons {display:block;margin-top:10px;position:relative;}
.portfolio-section.hotels table .third {width:26px;}

.button-style {
float:left;
width:calc(100% - 51px);
}
.portfolio-section .mobile-buttons  {}
.portfolio-section .mobile-buttons .delete {
background:url(/style/responsive/img/myportfolio/bg-delete.png) repeat-x top;
height:38px;
border:1px solid #4d4d4d;
display:block;
color:#fff !important;
text-decoration:none;
font:16px/40px arial;
text-align:center;
margin-bottom:0;
border-radius:2px;
width:38px;
position:absolute;
top:0px;
right:0px;
}

/* Flights and Hotels View All */

.portfolio-section.flights {padding-bottom:1px;}
.portfolio-section.flights .view-all.mobile-hidden {display:none;}
.portfolio-section.flights .view-all, .portfolio-section.hotels .view-all {padding:10px;text-align:left;position:relative;}
.portfolio-section.flights .view-all .deskop {display:none;}
.portfolio-section.flights .view-all .mobile, .portfolio-section.hotels .view-all .mobile  {
background:url(/style/responsive/img/buttons/bg-flights-button.png) repeat-x top;
display:block;
border:1px solid #315e81;
width:calc(100% - 51px);
height:40px;
margin:0;
line-height:38px;
padding:0 0 0 10px;
box-sizing:border-box;
text-align:center;
}
.portfolio-section table .call, .mobile-buttons .call {width:calc(100% - 51px);}
.portfolio-section.flights .view-all .close, .portfolio-section.hotels .view-all .close { 
background:url(/style/responsive/img/myportfolio/bg-delete.png) repeat-x top;
height:38px;
border:1px solid #4d4d4d;
display:block;
color:#fff !important;
text-decoration:none;
font:16px/40px arial;
text-align:center;
margin-bottom:0;
border-radius:2px;
width:38px;
position:absolute;
right:10px;
bottom:10px;
text-indent:0;
}
.portfolio-section.flights .view-all .plain-link, .portfolio-section.hotels .view-all .plain-link {text-align:left;display:block;margin-bottom:10px;padding:0;}

.portfolio-section.flights {background:#fff;}
.portfolio-section.flights .table-bg {
background:#fff;
border:1px solid #c5c5c5;
border-radius:7px;
margin:10px;
padding:0 10px;
}
.portfolio-section.flights table.desktop {
display:none;
}
.portfolio-section.flights table.mobile-table {
width:100%;
display:table;
}
.portfolio-section.flights table.mobile-table td {padding:5px;}

.portfolio-section.flights table.mobile-table p {float:left;margin-right:10px;font-size:12px;}
.portfolio-section.flights table.mobile-table img{float:left;margin-right:5px;margin-top:2px;}
.portfolio-section.flights table.mobile-table .border-bottom {
border-bottom:1px solid #c5c5c5;
}
.portfolio-section.flights .mobile-buttons .button-style {width:calc(100% - 60px);}
.portfolio-section.flights .mobile-buttons {
padding-left:10px;
padding-bottom:10px;
}
.portfolio-section.flights .mobile-buttons .delete {top:0px;right:10px;}

/* Sidebar */

aside .title {padding-left:10px;}
aside .content {padding-left:10px;}
aside .agent {padding-left:10px;}
aside .agent .agent-text p {width:214px;}
aside .title h2 {font-size:16px;}

/* Edit Page */

.edit-myportfolio {padding:10px;}
.edit-myportfolio h2 {font:bold 18px/22px arial;background-size:130px 25px;width:170px;padding-top:1px;height:25px;}
.edit-myportfolio li {float:none;width:100%;}
.edit-myportfolio button {display:block;margin-bottom:15px;margin-top:10px;width:100%;}

/* New User */

/* Banner */

.top-section {height:50px;padding:0;text-align:center;}
.top-section h1 {
font:italic 23px/50px georgia;
}
.top-section h1 span {
font:23px/50px georgia;
}

.banner {height:455px;}
.banner .left {position:relative;margin-right:0;left:0;padding-top:0;top:0;height:455px;}
.banner .left h2 {font:bold 16px/20px arial;}
.banner .left .phone-top {
text-align:center;
top:-200px;
position:absolute;
transition:top 300ms;
max-width:300px;
left:50%;
margin-left:-150px;
}
.banner .left .phone-bottom {padding:0 10px;bottom:-200px;position:absolute;transition:bottom 300ms;width:100%;box-sizing:border-box;}
.banner .left .txt {
width:100%;
margin:0 0 10px 0;
}
.banner .left button {width:100%;font-size:14px;}
.banner .left button .words {left:50%;margin-left:-36px;}
.banner .tablet-icon {top:175px;width:185px;}
.banner .phone-icon {top:226px;width:47px;}
.banner .banner-arrows {display:none;}

/* Cancell Animations (safari mobile JS bug) */

.banner .left {left:0 !important;top:0 !important;}
.banner .phone-top {top:30px !important;}
.banner .phone-bottom {bottom:30px !important;}
.banner .tablet-icon {right:50% !important;margin-right:-92px !important;}
.banner .phone-icon {right:50% !important;margin-right:-105px !important;}

/* Signup Form */

.signup {padding:0 10px;margin-bottom:0;}
.signup h2 {font:bold 16px/18px arial;text-align:center;margin-top:20px;}
.signup h3 {text-align:center;font:15px/24px arial;}
.signup .box {float:none;width:100%;}
.signup fieldset.last {margin-bottom:10px;}
.signup label {font-size:12px;}
.signup .radio {margin-right:7px;}
.signup .button-style {float:none;width:calc(100% - 51px);}
.signup .radio-label  {font-size:12px;margin-bottom:5px;}

/* Thankyou */

.thankyou {
padding:0 10px;
}
.thankyou h2 {font:bold 16px/18px arial;text-align:center;margin-top:20px;}
.thankyou h4 {font:15px/19px arial;margin-bottom:20px;text-align:center;}

/* Callouts */

.callouts .callout img {width:80px;}
.callouts .callout .background {padding-left:10px;padding-right:10px;}
.callouts .callout h3 {font:18px/20px arial;padding:;}
.callouts .callout p {margin:0 auto;font:14px/20px arial;}

/* Bottom Banner */

.bottom-banner {padding:25px 0;}
.bottom-banner h4 {
font:bold 16px/20px arial;
}
.bottom-banner h4 span {
font:italic 18px/22px georgia;
margin-top:10px;
}

/* Links */

.new-inquiry .links li {width:100%;float:none;padding:0;text-align:center;}
.new-inquiry .links .packages {height:112px;font:18px/20px arial;padding:20px 10px 0 10px;background-position:top left;text-align:center;}
.new-inquiry .links .packages .buttons {width:300px;margin:0 auto;float:none;width:298px;}
.new-inquiry .links .packages a {height:32px;font:12px/32px arial !important;width:144px;margin:20px 0 0 0;}
.new-inquiry .links .packages .trip-matchmaker {margin-right:10px;}
.new-inquiry .links .packages h4 {float:none;height:auto;}
.new-inquiry .links .flights a, .new-inquiry .links .cruises a, .new-inquiry .links .hotels a, .new-inquiry .links .tours a {font-size:18px;padding:0;height:80px;line-height:80px;}
.new-inquiry .links .packages .trip-matchmaker img {height:16px;margin:8px auto 0;}

/* Thankyou Message */

.thankyou-message {text-align:center;}
.thankyou-message h2 {
font:bold 16px/18px arial;
margin-bottom:20px;
}
.thankyou-message h2 br {display:block;}
.thankyou-message h3 {
font:bold 16px/18px arial;
margin-bottom:15px;
}
.thankyou-message p {font:14px/18px arial;}

/* Heading Bar */

.heading-bar {text-align:center;}
.heading-bar h2 {margin:0;}

/* Success Message */

.success-message {}
.success-message h5 {}
.success-message p {}

/* Error Message */

.error-message {
padding:20px 30px;
}
.error-message h5 {
font:16px/20px arial;
}
.error-message h5 span {display:inline;margin-top:0;}
.error-message h5 strong {display:block;}

/* Additional Information */

.additional-information .block {padding-left:10px;}
.additional-information .block.child {padding-left:20px;}
.additional-information .block .close {
background:url(/style/responsive/img/myportfolio/bg-delete.png) repeat-x top;
height:38px;
border:1px solid #4d4d4d;
display:block;
color:#fff !important;
text-decoration:none;
font:16px/40px arial;
text-align:center;
margin-bottom:0;
border-radius:2px;
width:38px;
position:absolute;
right:10px;
bottom:auto;
margin-top:-19px;
text-indent:0;
}

}
